/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body {
	font-size: .90em;
	font-family:"Helvetica", Verdana, Arial, sans-serif;
	margin: 0;
	padding:  0;
	background-color: #fff;
	color: #000;
	line-height: 1em;
	background: #000;
}

hr {
	color:000000;
}

h1 {
	font: bold 1.05em "Helvetica", Verdana, Arial, sans-serif;
	color: #ee0202;
	line-height: 1.05em;
}
h2 {
	font: bold 1em "Helvetica", Verdana, Arial, sans-serif;
	color: #ee0202;
	line-height: 1em;
	padding-bottom:7px;
}
h3 {
	font: 1em "Helvetica", Verdana, Arial, sans-serif;
	color: #ff8e0f;
	line-height: 1em;
}
a {
	font-family: "Helvetica", Verdana, Arial, sans-serif;
	color: #fff;
	text-decoration:underline;
}
a:link {
	color: #ff0000;
	text-decoration: underline;
}
a:visited {
	color: #ff0000;
	text-decoration: none;
}
a:hover, a:focus {
	color: #ff0000;
	text-decoration: none;
}

/*---Container Information---*/
#container {
	width:947px;
	min-height:500px;
	background-color:#FFFFFF;
}

#header {
	margin-top:0px;
}

#navbar {
	width: 947px;
	height: 36px;
}
#home_text {
	margin-top: 15px;
	padding-left: 10px;
	width: 251px;
}

#main {
	background-image:url(images/main-background.jpg);
	background-repeat:repeat;
	width: 934px;
	height: 1480px;
}

#main-text {
	display:inline;
	width: 560px;
	background-color:#FFFFFF;
	margin-right: 245px;
	margin-top: 10px;
}	
#rt-coloumn {
	display:inline;
	float:right;
	width:632px;
	padding-right: 20px;
	margin-top: 15px;
}

#lt-coloumn {
	float:left;
	display:inline;
	width: 276px;
	margin-top: 15px;
}

.newsimage {
	float: left;
	display: inline;
	padding-right: 10px;
}

.newsimage1 {
	float: right;
	display: inline;
	padding-left: 10px;
}

/* Footer */
#footer {
	clear: both;
	width:947px;
	padding-top: 25px;
	min-height:60px;
	background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
	text-align: center;
	font-size: .85em;
}

#footer a {
	color:#FFFFFF;
	font-family: "Helvetica", Verdana, Arial, sans-serif;
}
#footer a:link {
	text-decoration: none;
	color: #fff;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
#footer a:visited {
	text-decoration: none;
	color: #fff;
}